MySQL Updaten

gulu

Newbie
Hi,
habe im moment eine MySQL-Version 4.x und möchte nun auf 5.x Updaten (weil ich mittels phpMyAdmin nen backup einspielen will was von nem MySQL Server 5.x ist und der da irgendwie Probleme mit hat weil er bestimtme sachen nicht erkennt. Liegt halt an dem Versionsunterschied).

Wenn ich in yast nach "mysql" suche finde ich nur meine aktuelle mysql-server version und keine 5er version, woran kann das liegen ?

MfG
gulu
 
Oben